header {
	box-shadow: 0 1px 11px 0px #666;
}
#navbarSupportedContent {
	width: 100vw;
	margin-left: -16px;
	flex-basis: auto;
	flex-shrink: 0;
}
#top-menu-main li { 			border-bottom: 1px solid #ccc; }
#top-menu-main li:first-child { border-top: 2px solid #999; }
@media (max-width: 419px) {
	body header .navbar-brand img {
		height: 50px !important;
	}
}
@media (min-width: 576px) {
	#navbarSupportedContent {
		margin-left: calc(-1 * ((100vw - (540px - 30px)) / 2) - 1px);
	}
}

@media (min-width: 768px) {
	#navbarSupportedContent {
		margin-left: calc(-1 * ((100vw - (720px - 30px)) / 2) - 1px);
	}
}

@media (min-width: 992px) {
	#navbarSupportedContent {
		margin-left: calc(-1 * ((100vw - (960px - 30px)) / 2) - 1px);
	}
	.hero-blocks {
		transform: translateY(-33%);
	}
}

@media (min-width: 1200px) {
	header {
		box-shadow: none;
	}
	#navbarSupportedContent {
		width: auto;
		margin-left: 0px;
	}
	#top-menu-main li { 			border-bottom: none; }
	#top-menu-main li:first-child { border-top: none; }
	.hero .hero-title-box {
		max-width: 80%;
	}
}

/* Extra "Huge" (-hu-) Breakpoint */
@media (min-width: 1480px) {

}

@media (max-width: 1199px) {


}

@media (max-width: 991px) {
	.hero {
		min-height: auto !important;
	}
}

#block-jmf1-local-tasks {
  position: fixed;
  left: 0px;
  top: 39px;
  z-index: 600;
  width: 100vw;
  background-color: white;
  border-bottom: 1px solid #aaa;
  box-shadow: -2px 1px 3px 1px rgba(0, 0, 0, 0.3333);

}
body.toolbar-horizontal.toolbar-tray-open #block-jmf1-local-tasks {
  top: 79px;
}
#block-jmf1-local-tasks ul {
  padding-left: 0px;
  margin-bottom: 0rem !important;
  text-align: right;
}
#block-jmf1-local-tasks ul li {
  display: inline-block;
  padding-left: 5px;
  border-left: 1px solid #ddd;
}
#block-jmf1-local-tasks ul li:first-child {
  padding-left: 0px;
}
#block-jmf1-local-tasks ul li:before {
  display: none;
}
#block-jmf1-local-tasks a {
  padding: 1em 1.3333em;
  padding-left: 2.75em;
  font-size: small;
  display: block;
  position: relative;
}
#block-jmf1-local-tasks + nav {
  padding-top: 45px;
}
#block-jmf1-local-tasks a:before {
  position: absolute;
  top: 0;
  left: 0.6667em;
  display: block;
  width: 20px;
  height: 100%;
  content: "";
  background-color: transparent;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: 100% auto;
}
#block-jmf1-local-tasks a:before                    { background-image: url(../../../../core/misc/icons/787878/people.svg); }
#block-jmf1-local-tasks a[href$="edit"]:before      { background-image: url(../../../../core/misc/icons/787878/pencil.svg); }
#block-jmf1-local-tasks a[href$="delete"]:before    { background-image: url(../../../../core/misc/icons/787878/ex.svg); }
#block-jmf1-local-tasks a[href$="revisions"]:before { background-image: url(../../../../core/misc/icons/787878/file.svg); }
#block-jmf1-main-menu > div.contextual {
  top: 45px;
}

body {
    padding-top: 0px;
}
body.jmf-scrolled {
    padding-top: 60px;
}
header {
	position: fixed;
	background-color: white;
	top: 0px;
    left: 0px;
    z-index: 500;
    transition: box-shadow .25s;
}
header .navbar-brand img {
	height: 60px;
	transition: .25s;
}
body.jmf-scrolled header {
    box-shadow: 0 1px 11px 0px #666;
}
body.jmf-scrolled header .navbar-brand img {
	height: 50px;
}
body.toolbar-horizontal header, body.toolbar-vertical header {
	top: 39px;
}
body.toolbar-horizontal.toolbar-tray-open header {
	top: 79px;
}
body.toolbar-horizontal.jmf1-has-tabs header, body.toolbar-vertical.jmf1-has-tabs header {
	top: 85px;
}
body.toolbar-horizontal.toolbar-tray-open.jmf1-has-tabs header {
	top: 125px;
}
body													main { padding-top: 78px; }
body.toolbar-horizontal                                 main { padding-top: 40px; }
body.toolbar-horizontal.toolbar-tray-open               main { padding-top: 80px; }
body.toolbar-horizontal.jmf1-has-tabs main,
body.toolbar-vertical.jmf1-has-tabs main                     { padding-top: 126px; }
body.toolbar-horizontal.toolbar-tray-open.jmf1-has-tabs main,
body.toolbar-vertical.toolbar-tray-open.jmf1-has-tabs main   { padding-top: 126px; }

.social-icon {
	display: inline-block;
	height: 40px;
	width: 40px;
	margin-right: 3px;
	background-size: cover;
	transition: .5s;
}
.hero {
	background-size: cover; 
	background-position: center center;
}

.hero-block {
	position: relative;
	z-index: 1;
	display: block;
	height: 150px;
	width: 100%;
	background-size: cover;
	background-position: center center;
}
.hero-blocks > .row > div:nth-child(1) > .hero-block { background-image: url('/system/files/temp/home/feature-who-we-are.jpg'); }
.hero-blocks > .row > div:nth-child(2) > .hero-block { background-image: url('/system/files/temp/home/feature-where-we-work.jpg'); }
.hero-blocks > .row > div:nth-child(3) > .hero-block { background-image: url('/system/files/temp/home/feature-our-impact.jpg'); }
.hero-blocks > .row > div:nth-child(4) > .hero-block { background-image: url('/system/files/temp/home/feature-take-action.jpg'); }
.hero-block::before, .hero-block::after {
	position: absolute;
	width: 100%;
	left: 0px;
}
.hero-block::before {
	content: '';
	top: 0px;
	height: 100%;
	z-index: 2;
	background-color: var(--red);
	opacity: .8;
	transition: .5s;
}
.hero-block:hover::before {
	opacity: .5;
}
.hero-block::after {
	content: attr(data-text);
	z-index: 3;
	text-transform: uppercase;
	color: white;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
}

.hero-title-box > h1:last-child {
	margin-bottom: 0;
}

.social-icon-facebook			{ background-image: url('/themes/custom/jmf1/images/social-icons/social-facebook.svg'); }
.social-icon-facebook:hover		{ background-image: url('/themes/custom/jmf1/images/social-icons/social-facebook-hover.svg'); }
.social-icon-twitter			{ background-image: url('/themes/custom/jmf1/images/social-icons/social-twitter.svg'); }
.social-icon-twitter:hover		{ background-image: url('/themes/custom/jmf1/images/social-icons/social-twitter-hover.svg'); }
.social-icon-instagram			{ background-image: url('/themes/custom/jmf1/images/social-icons/social-instagram.svg'); }
.social-icon-instagram:hover	{ background-image: url('/themes/custom/jmf1/images/social-icons/social-instagram-hover.svg'); }
